list ldap as 0.0.25 change

This commit is contained in:
Girish Ramakrishnan
2015-08-04 16:29:49 -07:00
commit d3fb244cef
23 changed files with 4357 additions and 0 deletions
+17
View File
@@ -0,0 +1,17 @@
#!/bin/bash
set -eu -o pipefail
readonly ssh_keys="${HOME}/.ssh/id_rsa_yellowtent"
if [[ "$#" != "1" ]]; then
echo "Missing cloudron IP argument";
exit 1;
fi
if [[ ! -f "${ssh_keys}" ]]; then
echo "yellowtent ssh key is missing"
exit 1
fi
ssh root@$1 -o UserKnownHostsFile=/dev/null -o StrictHostKeyChecking=no -o ConnectTimeout=10 -i "${ssh_keys}"